Subject: [6tisch] RIOT Summit July 15-16 in Berlin (right before IETF96)

From: Emmanuel Baccelli <[email-masked]>
Date: Fri, 17 Jun 2016 15:02:48 +0200

Hi everyone,

some of you might be interested in attending the RIOT Summit in Berlin on
the weekend before IETF 96: http://summit.riot-os.org

As a reminder: RIOT supports several network stacks including the OpenWSN
stack supporting 6TiSCH, so participation of 6TiSCH implementers and users
is relevant!

This workshop will bring together people with various backgrounds (SMEs,
bigger companies and academia), RIOTers, beginners & experts, and people
interested in the IoT in general. There will be plenary talks, hands-on
tutorials & demos, and a preliminary list of speakers + agenda has just
been pushed to the website.

Check it out! Registration is free, but mandatory.

Best,

Emmanuel